
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700,900');




/*Fonts*/
.montserrat{font-family:Montserrat;}
.oswald{font-family: 'Oswald', sans-serif;}



/*Common*/
body {font-family:Montserrat;font-size: 14px;line-height: 1.42857143;color: #010101;background-color: #fff;}
a{text-decoration:none;}
a:hover{text-decoration:none;}


p{
	margin-bottom:0px;
}
 ul{
	padding:0px;
	list-style:none;
	margin:0px;
}
.ls1{letter-spacing:1px;}
.ls2{letter-spacing:2px;}
.ls3{letter-spacing:3px;}
.ls-02{letter-spacing:-0.2px;}
.ls-01{letter-spacing:-0.5px;}
.ls-1{letter-spacing:-1px;}
.ls-2{letter-spacing:-2px;}
.ls-3{letter-spacing:-3px;}
.ls-4{letter-spacing:-4px;}




@media (min-width:240px) {
.absimage{position:static; top:20px; width:100%;}
.xs8 {font-size: 8px;}.xs9 {font-size: 9px;}.xs10 {font-size: 10px;}.xs11 {font-size: 11px;}.xs12 {font-size: 12px;}.xs13 {font-size: 13px;}.xs14 {font-size: 14px;}.xs15 {font-size: 15px;}.xs16 {font-size: 16px;}.xs17 {font-size: 17px;}.xs18 {font-size: 18px;}.xs19 {font-size: 19px;}.xs20 {font-size: 20px;}.xs21 {font-size: 21px;}.xs22 {font-size: 22px;}.xs23 {font-size: 23px;}.xs24 {font-size: 24px;}.xs25 {font-size: 25px;}.xs27 {font-size: 27px;}.xs28 {font-size: 28px;}.xs29 {font-size: 29px;}.xs30 {font-size: 30px;}.xs31 {font-size: 31px;}.xs33 {font-size: 33px;}.xs35 {font-size: 35px;}.xs37 {font-size: 37px;}.xs39 {font-size: 39px;}.xs40 {font-size: 40px;}.xs41 {font-size: 41px;}.xs43 {font-size: 43px;}.xs45 {font-size: 45px;}.xs47 {font-size: 47px;}.xs49 {font-size: 49px;}.xs51 {font-size: 51px;}.xs56{font-size: 56px;}.xs60 {font-size: 60px;}.xs70 {font-size: 70px;}.xs85 {font-size: 85px;}

.xsmt1{margin-top:1%;}.xsmt2{margin-top:2%;}.xsmt3{margin-top:3%;}.xsmt4{margin-top:4%;}.xsmt5{margin-top:5%;}.xsmt6{margin-top:6%;}.xsmt8{margin-top:8%;}.xsmt13{margin-top:13%;}.xsmt20{margin-top:20%;}
.xsmb1{margin-bottom:1%;}
.xsmb2{margin-bottom:2%;}
.xsmb4{margin-bottom:4%;}
.xsmb6{margin-bottom:6%;}
.xsmb7{margin-bottom:7%;}
.xsmb8{margin-bottom:8%;}
.xsmb10{margin-bottom:10%;}
.xsmb15{margin-bottom:15%;}
.xsmb0{margin-bottom:0%;}

.xsmb-4{margin-bottom:-4%;}

.xsmt-1{margin-top:-1%;}
.xsmt-5{margin-top:-5%;}



.s8box1{padding: 0 3%;margin-top: 5%;}
.s8box2{padding: 0 3%;margin-top: 5%;}
.s8box3{padding: 0 3%;margin-top: 5%;}
.videotext{max-width:55%;}
.phototext{max-width:55%;}
.clipstext{max-width:55%;}
}



@media (min-width:768px) {		
.sm8 {font-size: 8px;}.sm9 {font-size: 9px;}.sm10 {font-size: 10px;}.sm11 {font-size: 11px;}.sm12 {font-size: 12px;}.sm13 {font-size: 13px;}.sm14 {font-size: 14px;}.sm15 {font-size: 15px;}.sm16 {font-size: 16px;}.sm17 {font-size: 17px;}.sm18 {font-size: 18px;}.sm19 {font-size: 19px;}.sm20 {font-size: 20px;}.sm21 {font-size: 21px;}.sm23 {font-size: 23px;}.sm24 {font-size: 24px;}.sm25 {font-size: 25px;}.sm27 {font-size: 27px;}.sm28 {font-size: 28px;}.sm29 {font-size: 29px;}.sm30 {font-size: 30px;}.sm31 {font-size: 31px;}.sm32 {font-size: 32px;}.sm33 {font-size: 33px;}.sm35 {font-size: 35px;}.sm37 {font-size: 37px;}.sm39 {font-size: 39px;}.sm40 {font-size: 40px;}.sm41 {font-size: 41px;}.sm43 {font-size: 43px;}.sm44 {font-size: 44px;}.sm45 {font-size: 45px;}.sm46 {font-size: 46px;}.sm47 {font-size: 47px;}.sm49 {font-size: 49px;}.sm51 {font-size: 51px;}.sm55 {font-size: 55px;}.sm60 {font-size: 60px;}.sm70 {font-size: 70px;}.sm80 {font-size: 80px;}.sm100 {font-size: 100px;}.sm130 {font-size: 130px;}

.lmt0{margin-top:0%;}.lmt1{margin-top:1%;}.lmt2{margin-top:2%;}.lmt3{margin-top:3%;}.lmt4{margin-top:4%;}.lmt5{margin-top:5%;}.lmt10{margin-top:10%;}.lmt13{margin-top:13%;}.lmt6{margin-top:6%;}.lmt7{margin-top:7%;}.lmt8{margin-top:8%;}.lmt9{margin-top:9%;}.lmt11{margin-top:11%;}.lmt12{margin-top:12%;}.lmt16{margin-top:16%;}.lmt18{margin-top:18%;}.lmt12{margin-top:12%;}.lmt13{margin-top:13%;}.lmt14{margin-top:14%;}.lmt15{margin-top:15%;}.lmt18{margin-top:18%;}.lmt20{margin-top:20%;}.lmt22{margin-top:22%;}.lmt25{margin-top:25%;}.lmt28{margin-top:28%;}.lmt30{margin-top:30%;}.lmt34{margin-top:34%;}.lmt45{margin-top:45%;}
.lmt-15{margin-top:-14%;}
.lmt-25{margin-top:-25%;}
.lmt-3{margin-top:-3%;}
.lmt-1{margin-top:-1%;}
.lmt-2{margin-top:-2%;}
.lmt-3{margin-top:-3%;}
.lmt-4{margin-top:-4%;}
.lmt-5{margin-top:-5%;}
.lmt-6{margin-top:-6%;}
.lmt-7{margin-top:-7%;}
.lmt-8{margin-top:-8%;}
.lmt-9{margin-top:-9%;}
.lmt-11{margin-top:-11%;}
.lmt-13{margin-top:-13%;}
.lmt-20{margin-top:-20%;}
.lmb0{margin-bottom:0%;}
.lmb1{margin-bottom:1%;}
.lmb2{margin-bottom:2%;}
.lmb4{margin-bottom:4%;}
.lmb7{margin-bottom:7%;}
.lmb10{margin-bottom:10%;}
.lmb15{margin-bottom:15%;}
.lmb30{margin-bottom:30%;}

.lmb-8{margin-bottom:-8%;}
.lmb-4{margin-bottom:-4%;}

.lml-2{margin-left:-2%;}

.pc-right{
	text-align: right;
}

.mobile-center {
    text-align: left;
}



.image{display:block}
.image2{display:none}

.lappysection {position: relative;bottom: -113px;margin-top: -90px !important;}

.lappysection2{    position: relative;bottom: -480px;margin-top: -566px !important;}


.s8box1{padding: 0 3%;margin-top: -8.3%;}
.s8box2{padding: 0 3%;margin-top: -4.8%;}
.s8box3{padding: 0 3%;margin-top: -12.7%;}
.videotext{max-width:55%;}
.phototext{max-width:55%;}
.clipstext{max-width:55%;}
.vs{max-width:12%;}

.line:after {
    width: 150px;
    right: -30%;
}

}

@media (min-width:992px) {
.md8 {font-size: 8px;}.md9 {font-size: 9px;}.md10 {font-size: 10px;}.md11 {font-size: 11px;}.md12 {font-size: 12px;}.md13 {font-size: 13px;}.md14 {font-size: 14px;}.md15 {font-size: 15px;}.md16 {font-size: 16px;}.md17 {font-size: 17px;}.md18 {font-size: 18px;}.md19 {font-size: 19px;}.md20 {font-size: 20px;}.md21 {font-size: 21px;}.md22 {font-size: 22px;}.md23 {font-size: 23px;}.md24 {font-size: 24px;}.md25 {font-size: 25px;}.md26 {font-size: 26px;}.md27 {font-size: 27px;}.md28{font-size: 28px;}.md29 {font-size: 29px;}.md30 {font-size: 30px;}.md31 {font-size: 31px;}.md32 {font-size: 32px;}.md33 {font-size: 33px;}.md34 {font-size: 34px;}.md35 {font-size: 35px;}.md36 {font-size: 36px;}.md37 {font-size: 37px;}.md38 {font-size: 38px;}.md39 {font-size: 39px;}.md40{font-size: 40px;}.md41 {font-size: 41px;}.md42 {font-size: 42px;}.md44 {font-size: 44px;}.md45 {font-size: 45px;}.md46 {font-size: 46px;}.md47 {font-size: 47px;}.md48 {font-size: 48px;}.md49 {font-size: 49px;}.md50 {font-size: 50px;}.md51 {font-size: 51px;}.md52 {font-size: 52px;}.md53 {font-size: 53px;}.md54 {font-size: 54px;}.md55 {font-size: 55px;}.md56 {font-size: 56px;}.md58 {font-size: 58px;}.md65 {font-size: 65px;}.md60{font-size: 60px;}.md75 {font-size: 75px;}.md70 {font-size: 70px;}.md80 {font-size: 80px;}.md84 {font-size: 84px;}.md90{font-size: 90px;}.md120{font-size: 120px;}.md170 {font-size: 170px;}.md210 {font-size: 240px;}


.mmb0{margin-bottom:0%;}
.mmb3{margin-bottom:3%;}
.mmb5{margin-bottom:5%;}
.mmb7{margin-bottom:7%;}
.mmb8{margin-bottom:8%;}
.mmb11{margin-bottom:11%;}
.mmb12{margin-bottom:12%;}
.mmb14{margin-bottom:14%;}
.mmb15{margin-bottom:15%;}
.mmb16{margin-bottom:16%;}
.mmb20{margin-bottom:20%;}
.mmb28{margin-bottom:28%;}
.mmb35{margin-bottom:35%;}
.mmt0{margin-top:0%;}
.mmt1{margin-top:1%;}
.mmt2{margin-top:2%;}
.mmt3{margin-top:3%;}
.mmt4{margin-top:4%;}
.mmt5{margin-top:5%;}
.mmt6{margin-top:6%;}
.mmt7{margin-top:7%;}
.mmt8{margin-top:8%;}
.mmt10{margin-top:10%;}
.mmt11{margin-top:11%;}
.mmt12{margin-top:12%;}
.mmt13{margin-top:13%;}
.mmt14{margin-top:14%;}
.mmt15{margin-top:15%;}
.mmt18{margin-top:18%;}
.mmt11a{margin-top:11.6%;}
.mmt20{margin-top:20%;}
.mmt28{margin-top:28%;}
.mmt31{margin-top:31%;}
.mmt36{margin-top:36%;}
.mmt-2{margin-top:-2%;}
.mmt-3{margin-top:-3%;}
.mmt-4{margin-top:-4%;}
.mmt-5{margin-top:-5%;}
.mmt-8{margin-top:-8%;}
.mmt-9{margin-top:-9%;}
.mmt-9a{margin-top:-9.5%;}
.mmt-12{margin-top:-12%;}

.mmb-5{margin-bottom:-5%;}
.mmb-6{margin-bottom:-6%;}
.mmb-10{margin-bottom:-10%;}
.mml-4{margin-left:-4%;}


.s8box1{padding: 0 3%;margin-top: -8.3%;}
.s8box2{padding: 0 3%;margin-top: -4.8%;}
.s8box3{padding: 0 3%;margin-top: -12.7%;}
.videotext{max-width:100%;}
.phototext{max-width:100%;}
.clipstext{max-width:100%;}
.vs{max-width:100%;}

.lappysection {position: relative;bottom: -112px;margin-top: -90px !important;}

.line:after {
    width: 137px;
    right: -27%;
}

}

@media (min-width:1200px){
.lg8 {font-size: 8px;}.lg9 {font-size: 9px;}.lg10 {font-size: 10px;}.lg11 {font-size: 11px;}.lg12 {font-size: 12px;}.lg13 {font-size: 13px;}.lg14 {font-size: 14px;}.lg15 {font-size: 15px;}.lg16 {font-size: 16px;}.lg17 {font-size: 17px;}.lg18 {font-size: 18px;}.lg19 {font-size: 19px;}.lg20 {font-size: 20px;}.lg21 {font-size: 21px;}.lg22 {font-size: 22px;}.lg23 {font-size: 23px;}.lg24 {font-size: 24px;}.lg25 {font-size: 25px;}.lg26 {font-size: 26px;}.lg27 {font-size: 27px;}.lg29 {font-size: 29px;}.lg30 {font-size: 30px;}.lg31 {font-size: 31px;}.lg32 {font-size: 32px;}.lg33 {font-size: 33px;}.lg34 {font-size: 34px;}.lg35 {font-size: 35px;}.lg36 {font-size: 36px;}.lg37 {font-size: 37px;}.lg38 {font-size: 38px;}.lg39 {font-size: 39px;}.lg40{font-size: 40px;}.lg41 {font-size: 41px;}.lg42 {font-size: 42px;}.lg44 {font-size: 43px;}.lg45 {font-size: 45px;}.lg46 {font-size: 46px;}.lg47 {font-size: 47px;}.lg48 {font-size: 48px;}.lg49 {font-size: 49px;}.lg50 {font-size: 50px;}.lg51 {font-size: 51px;}.lg52 {font-size: 52px;}.lg53 {font-size: 53px;}.lg55 {font-size: 55px;}.lg56 {font-size: 56px;}.lg58 {font-size: 58px;}.lg65 {font-size: 65px;}.lg60{font-size: 60px;}.lg71 {font-size: 71px;}.lg70 {font-size: 70px;}.lg80 {font-size: 80px;}.lg84 {font-size: 84px;}.lg150 {font-size: 150px;}.lg210 {font-size: 240px;}

.lappysection {position: relative;bottom: -125px;margin-top: -90px !important;}


.lmtm-3{margin-top: -3%;}

.lgmb0{margin-bottom:0%;}
.lgmb2{margin-bottom:2%;}
.lgmb3{margin-bottom:3%;}
.lgmb5{margin-bottom:5%;}
.lgmb11{margin-bottom:11%;}
.lgmb12{margin-bottom:12%;}
.lgmb22{margin-bottom:22%;}
.lgmb25{margin-bottom:25%;}

.lgmb-6{margin-bottom:-6%;}


.lgmt0{margin-top:0%;}
.lgmt5{margin-top:5%;}
.lgmt18{margin-top:18%;}
.lgmt13{margin-top:13%;}
.lgmt15{margin-top:15%;}
.lgmt23{margin-top:23%;}
.lgmt26{margin-top:26%;}
.lgmt29{margin-top:29%;}

.cover1{    margin-left: 7% !important;}
.cover2{    margin-left: 12% !important;}

.line:after {
    width: 180px;
    right: -30%;
}

}

@media (min-width:1500px){
.xl8 {font-size: 8px;}.xl9 {font-size: 9px;}.xl10 {font-size: 10px;}.xl11 {font-size: 11px;}.xl12 {font-size: 12px;}.xl13 {font-size: 13px;}.xl14 {font-size: 14px;}.xl15 {font-size: 15px;}.xl16 {font-size: 16px;}.xl17 {font-size: 17px;}.xl18 {font-size: 18px;}.xl19 {font-size: 19px;}.xl20 {font-size: 20px;}.xl21 {font-size: 21px;}.xl22 {font-size: 22px;}.xl23 {font-size: 23px;}.xl24 {font-size: 24px;}.xl25 {font-size: 25px;}.xl26 {font-size: 26px;}.xl27 {font-size: 27px;}.xl28 {font-size: 28px;}.xl29 {font-size: 29px;}.xl30 {font-size: 30px;}.xl31 {font-size: 31px;}.xl32 {font-size: 32px;}.xl33 {font-size: 33px;}.xl34 {font-size: 34px;}.xl35 {font-size: 35px;}.xl36 {font-size: 36px;}.xl37 {font-size: 37px;}.xl38 {font-size: 38px;}.xl39 {font-size: 39px;}.xl40{font-size: 40px;}.xl41 {font-size: 41px;}.xl42 {font-size: 42px;}.xl44 {font-size: 43px;}.xl45 {font-size: 45px;}.xl46 {font-size: 46px;}.xl47 {font-size: 47px;}.xl48 {font-size: 48px;}.xl49 {font-size: 49px;}.xl50 {font-size: 50px;}.xl51 {font-size: 51px;}.xl52 {font-size: 52px;}.xl53 {font-size: 53px;}.xl55 {font-size: 55px;}.xl56 {font-size: 56px;}.xl58 {font-size: 58px;}.xl65 {font-size: 65px;}.xl60{font-size: 60px;}.xl75 {font-size: 75px;}.xl70 {font-size: 70px;}.xl80 {font-size: 80px;}.xl87 {font-size: 87px;}.xl170 {font-size: 170px;}.xl210 {font-size: 240px;}


.line:after {
    width: 260px;
    right: -32%;
}

}


.responsive-video {
    padding-bottom: 56.21%;
    overflow: hidden;
    position: relative;
}

.demo{padding-bottom: 55.21%;
    overflow: hidden;
    position: relative;
    border: 0px solid #ffffff42;}

.responsive-video iframe, .responsive-video object, .responsive-video embed, .responsive-video1 iframe, .responsive-video1 object, .responsive-video1 embed, .responsive-demo-video embed, .responsive-demo-video object, .responsive-demo-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-box {
    border: 2px solid transparent;
    padding: 1%;
    -moz-border-image: -moz-linear-gradient(top, #2c6d98 0%, #3f3395 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #2c6d98 0%, #3f3395 100%);
    border-image: linear-gradient(to right, #2c6d98 25%, #3f3395 75%);
    border-image-slice: 1;
}
.video-box-inner {
    border: 2px solid transparent;
    padding: 1%;
    -moz-border-image: -moz-linear-gradient(top, #234073 0%, #2a2272 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #234073 0%, #2a2272 100%);
    border-image: linear-gradient(to right, #234073 25%, #2a2272 75%);
    border-image-slice: 1;
}


.white{color:#fff;}
.black{color:#000;}
.black2{color:#282828;}
.black3{color:#131622;}
.gray{color:#5e5e5e;}
.gray2{color:#87959b;}
.gray3{color:#364a53;}
.gray4{color:#8a9294;}
.gray5{color:#cccccc;}
.red{color:#ff2850;}
.green{color:#67b930;}
.green2{color:#2d424c;}
.green3{color:#74bd46;}
.green4{color:#4a565b;}
.purple{color:#bebacc;}
.purple2{color:#9794b4;}


.italic {
    font-style: italic;
}

.upper{text-transform:uppercase}

.underline {text-decoration: underline;}
.underline1{border-bottom:1px solid;}


/*font-weight*/
.w100{font-weight:100;} .w200{font-weight:200;} .w300{font-weight:300;} .w400{font-weight:400;} .w500{font-weight:500;} .w600{font-weight:600;} .w700{font-weight:700;}
.w800{font-weight:800;} .w900{font-weight:900;}
.lh0 {line-height: 0%;}.lh50 {line-height: 50%;}.lh60 {line-height: 60%;}.lh70 {line-height: 70%;}.lh80 {line-height: 80%;}.lh90 {line-height: 90%;}.lh100 {line-height: 100%;}.lh110 {line-height: 110%;}.lh120 {line-height: 120%;}.lh130 {line-height: 130%;}.lh140 {line-height: 140%;}.lh145 {line-height: 145%;}.lh150 {line-height: 150%;}.lh160 {line-height: 160%;}.lh170 {line-height: 170%;}.lh180 {line-height: 180%;}.lh190 {line-height: 190%;}.lh200 {line-height: 200%;}.lh210 {line-height: 210%;}.lh230 {line-height: 230%;}

.clear {
    clear: both;
}

.mybutton a {
    background-color: #55b94d;
    color: #fff;
    padding:3% 12% 2.5% 12%;
    display: table;
    margin: auto;
    border-radius: 5px;
    transition: 0.5s;
    border-bottom: 5px solid #2f8229;
}
.mybutton a:hover {
    background-color: #459e3d;
    box-shadow: 1px 8px 20px 2px #7373737d;
}

.mybutton:hover  img{-webkit-transform: translateX(10px);transform: translateX(10px);}
.mybutton img{    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.mybutton2 a {
    background-image: linear-gradient(to right, #182338 , #324c69);
    color: #fff;
    padding: 5% 6% 5% 6%;
    display: table;
    margin: auto;
    border-radius: 5px;
    transition: 0.5s;
    width: 110%;
    margin-left: -5%;
    border-bottom: 5px solid #263953;
}
.mybutton2 a:hover {
    background-image: linear-gradient(to right, #324c69 , #182338);
    box-shadow: 0px 8px 10px 0px #0e0c2f47;
}

.mybutton3 a {
    background-color: #55b94d;
    color: #fff;
    padding: 5% 6% 5% 6%;
    display: table;
    margin: auto;
    border-radius: 5px;
    transition: 0.5s;
    width: 100%;
    border-bottom: 5px solid #2f8229;
}
.mybutton3 a:hover {
    background-color: #459e3d;
    box-shadow: 0px 8px 10px 0px #0e0c2f47;
}

.padding2{padding:0% 2%}
.padding3{padding:0% 3%}
.padding4{padding:0% 4%}
.padding5{padding:0% 5%}

.mybutton .fa, .mybutton3 .fa, .mybutton2 .fa {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.mybutton:hover .fa, .mybutton3:hover .fa, .mybutton2:hover .fa{-webkit-transform: translateX(10px);transform: translateX(10px);}

ul.checklist1 {
    padding-left: 22px;
}
.checklist1 li {
    background: url(../images/checkmark.png) no-repeat left 17px;
    padding-left: 46px;
    line-height: 25px;
    list-style: none;
    margin-left: -19px;
    padding-top: 4.5%;
    padding-bottom: 4.5%;
    margin-bottom: 0;
    margin-top: 0%;
    position: relative;
}

.checklist1 li:after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: -3px;
  
}

.checklist1 li:after {
  right: 0px;
  height: 1px;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#2b2b3d), to(transparent));
  background-image: -webkit-linear-gradient(left, #2b2b3d, transparent);
  background-image: -moz-linear-gradient(left, #2b2b3d, transparent);
  background-image: -o-linear-gradient(left, #2b2b3d, transparent);
}
.checklist1 li.last:after{height: 0px;} 

ul.checklist2 {padding-left: 22px;}
ul.checklist3 {}



.checklist2 li {
    padding-top: 15px;
    padding-bottom: 15px;
}
.checklist3 li {  
    padding-top: 15px;
    padding-bottom: 15px;
}

.s16title1{margin: auto;float: right;margin-bottom: 2%;}

.checklist2 li.listbg{    background-image: linear-gradient(to right, #ffffff00 0% , #edf2f6 40%)}
.checklist3 li.listbg2{    background-image: linear-gradient(to right, #edf2f6 40%, #ffffff00);}

ul.checklist4 {
    margin-left: -5%;
}
.checklist4 li {
    background: url(../images/checkmark4.png) no-repeat left center;
    padding-left: 60px;
    line-height: 23px;
    list-style: none;
    margin-left: -19px;
    padding-top: 8px;
    padding-bottom: 19px;
    margin-bottom: 8px;
    position: relative;
}

ul.checklist5 {
    padding-left: 22px;
}
.checklist5 li  {
    padding-left: 40px;
    margin-left: 0px;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 0px;
    margin-bottom: 3%;
    background: url(../images/introcheck.png) no-repeat left top;
    list-style: none;
}



.price-checklist1{}

.padding0 {padding: 0;}
.padding3 {padding: 0 3%;}
.paddingR{padding: 0 0 0 7%;}
.paddingL{padding:0 6% 0 0%;}
.s29padding {padding: 0 5% 0 3%;}

.bonuse-title{    
	border-left: 5px solid #fe4b6d;
    padding-left: 3%;
    border-width: 0px 0 0px 5px;
    border-style: solid;
    -moz-border-image: -moz-linear-gradient(to right, #ff436f, rgb(248, 121, 93)) 1 100%;
    -o-border-image: -o-linear-gradient(to right, #ff436f, rgb(248, 121, 93)) 1 100%;
    border-image: linear-gradient(to right, #ff436f, rgb(248, 121, 93)) 1 100%;
}

.gradient {background: linear-gradient(to right, #b165ff 25%, #5393ff 75%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.gradient2 {background: linear-gradient(to right, #ff436f 25%, #f8795d 75%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.top-gradient {background: linear-gradient(to right, #f8795d 25%, #ff446f 75%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.titlebg{background:url(../images/titlebg.png) no-repeat center center;background-size: contain;padding: 2% 0% 2% 0%;}

.section1 .box {
    background-color: #fff;
    padding: 3% 0;
    box-shadow: 0px 0px 30px 2px #73737340;
    margin-top: -10%;
    border-radius: 6px;
}

.new-box{border: 1px solid #00aeef;padding: 2%;border-radius: 10px;}
.new-box img{}
.new-text {
   
}

.section4 .box{border-right:1px solid #c9e4f2;}
.fast img {
    max-width: 118%;
    position: relative;
    left: -5%;
}

.arrow1 img{margin-left: 9%;}

.billion-text{padding-left: 7%;}
.billion-img img{max-width: 109%;}



.arrow2 img{margin-top:-2%;margin-left: 9%;}

.record img{max-width:112%;margin-top: -6%;}
.record-text{z-index: 1;padding: 0% 0% 0 8%;}
.record{z-index: 0;}

.record-text hr{width: 38%;margin: 0;margin-left: 0;}

.s8title img{margin-top: -5%;}
.s8img img{margin-top: -8%;}

.s9text{padding:0 5% 0 0}


.section10 .box{    box-shadow:2px 12px 30px 2px #b7b7b782;background-color:#e9f2f4;padding: 6% 1%;}

.introbg{background: url(../images/introbg.png) no-repeat center center;background-size: contain;padding: 1% 0% 1% 0%;}



.s16left{}
.s16right{}

.without{background-color: #e8e8f3;padding: 3% 0;}
.with{background-color: #75cd2b;padding: 3% 0;}
.without-box {
    border: 1px solid #ecf3f6;
    background-color: #fff;
}
ul.without-checklist {
    padding-top: 9%;
    padding-left: 30px;	
}
.without-checklist li {
    background: url(../images/withoutcheck.png) no-repeat left top;
    padding-left: 31px;
    line-height: 25px;
    list-style: none;
    margin-left: -19px;
    padding-top: 0px;
    padding-bottom: 1px;
    margin-bottom: 12px;
    position: relative;
}

ul.with-checklist {
    padding-top: 9%;
    padding-left: 30px;	
}
.with-checklist li {
    background: url(../images/withcheck.png) no-repeat left top;
    padding-left: 31px;
    line-height: 25px;
    list-style: none;
    margin-left: -19px;
    padding-top: 0px;
    padding-bottom: 1px;
    margin-bottom: 12px;
    position: relative;
}

.listbg{background-color:#f4f8f9;}

.box-text1{border-right:1px solid #87959b;padding: 4% 6% 9% 2%;}
.box-text1:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #00adef;
    position: absolute;
    right: -16px;
    top: 24%;
}

.box-text2{border-left:1px solid #87959b;padding: 3% 2% 0% 8%;margin-left: -.1%;}
.box-text2:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #00adef;
    position: absolute;
    left: -16px;
    top: 24%;
}

.box-img{padding: 0 0% 0 6%;}
.box-img2{padding: 2% 6% 2% 0%;}

.s19box{background:url(../images/s19box.png) no-repeat center center;background-size: cover; padding:4% 3.5% 5.5% 3.5%;margin-bottom: -3.5%;}

.magix img{max-width: 146%;margin-left: -46% !important;}
.magix-text{padding-left: 3%;}
.magix-text-inner:before {
    top: -3px;
    width: 3px;
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#000), to(transparent));
    background-image: -webkit-linear-gradient(transparent, #000);
    background-image: -moz-linear-gradient(transparent, #000);
    background-image: linear-gradient(#ffffff00, #c2dae3, #ffffff00);
}
.magix-text-inner{padding: 5% 0 9% 3%;}
.magix-text-inner:before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
}

.mass img{margin-top: 11%; margin-bottom: -6%;}

.s24box{padding: 0 0% 0 10%;}
.s24boxa{padding: 0 10% 0 0%;}

.s27box{padding: 0 4%;}


ul.price-checklist1 {
    padding-left: 13px;
}
.price-checklist1 li {
    background: url(../images/check.png) no-repeat left top;
    padding-left: 34px;
    line-height: 25px;
    list-style: none;
    margin-left: -19px;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #f1f1f1;	
}
.price-checklist1 li.last, .unchecklist li.last, .unchecklist2 li.last{border-bottom:0px;}

ul.unchecklist {
    padding-left: 13px;
}
.unchecklist li {
    background: url(../images/uncheck.png) no-repeat left top;
    padding-left: 34px;
    line-height: 20px;
    list-style: none;
    margin-left: -19px;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #f1f1f1;	
}

ul.unchecklist2 {
    padding-left: 13px;
}
.unchecklist2 li {
    background: url(../images/check.png) no-repeat left top;
    padding-left: 34px;
    line-height: 20px;
    list-style: none;
    margin-left: -19px;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-bottom: 7px;
	border-bottom: 1px solid #f1f1f1;
}

.lite-top{background-image: linear-gradient(to right, #141e30 , #243b55);border-top-left-radius: 10px;border-top-right-radius: 10px;padding: 8% 2% 0 2%;border: 1px solid #c0c0c0;}
.bg-blue {background-color: #214371;padding:1.5% 7%;border-radius: 50px;}

.lite-top img{z-index: 1;position: relative;}
.lite-center{background-color: #fff;border: 1px solid #c0c0c0;border-top: 0px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;padding:10% 8% 8% 8%;margin-top: -3%;box-shadow: 1px 8px 20px 2px #0000001a;}

.lite-title{background-color: #eff1f3;width: 119%;margin-left: -9.5%;padding: 4% 0;}
.pro-title{  width: 119%;margin-left: -9.5%;padding: 4% 0;}

.pro-title1{    background-color: #55b94d;}
.pro-title2{    background-color: rgb(254, 72, 87);}
.pro-title3{    background-color: rgb(249, 164, 50);}

.pro-top{background-image: linear-gradient(to right, #f87a5c , #ff436f);border-top-left-radius: 10px;border-top-right-radius: 10px;padding: 8% 2% 0 2%;border: 1px solid #c0c0c0;}
.bg-orange {background-color: #E62C54;padding: 1.9% 7%;border-radius: 50px;}
.pro-top img {z-index: 1;position: relative;}
.pro-center{background-color: #fff;border: 1px solid #c0c0c0;border-top: 0px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;padding:10% 8% 8% 8%;margin-top: -7%;box-shadow: 1px 8px 20px 2px #0000001a;}

.pro-center hr{border-top: 1px solid #f0f0f0;width: 89%;}
.lite-center hr{border-top: 1px solid #f0f0f0;width: 89%;}

.brand img{margin-top: -5%;}

.question-box h1{    
    background: url(../images/question.png) no-repeat left center;
    padding-left: 50px;
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
.question-box p{padding-left: 50px;}

.s30box{padding:0 0 0 5%;}

.green-bg{background-color:#67b930; border-radius:50px;    padding: 1% 8%;}

.new1 img{max-width: 107.5%;margin-left: -4.5% !important;}
.new3 img{max-width: 95.5%;}

.icon{    
        background: url(../images/introcheck.png) no-repeat left top;
    padding-left: 35px;
    line-height: 25px;
    list-style: none;
    margin-left: -18%;
    position: relative;}
	
.s13box{margin-top: 20%;}	

.bott{max-width: 111%;}
.bott2{max-width: 111%;margin-left: -17%;}

.record video{width:86%}
.s8title img{    max-width: 91%;}

.s13mainbox{    padding-left: 6%;}
.section13 .box img{    max-width: 115%;
    margin-left: -4% !important;}

.scalable video{    max-width: 90%;}	

.instant img{max-width: 93%;}
	
.section5a {
    background: url(../../../videofxpro.imgix.net/new/videos_bg.png) no-repeat center center;
    background-size: cover;
    padding: 3% 0;
}	
	
.super-section{padding:4% 0 !important;}	
	
.gif{    box-shadow: 0px 0px 18px 7px #cccccc75;}	

.getting-box {
    background-color: rgb(80, 50, 112);
    box-shadow: rgba(27, 44, 97, 0.27) 0px 2px 24px 0px;
    border-radius: 8px;
    padding: 3.5% 2% 1.5%;
}
.new-box-outter {
    padding: 0 1.5%;
}
.new img{max-width:100%;}
	
.bg-yellow {
    background-color: yellow;
    padding: 1% 1.5%;
}	

.yellow-box {
    background-color: #55b94d;
    padding: 1% 3%;
    color: #fff;
    display: inline-block;
}
.timer-box {
    background-color: rgb(239, 239, 239);
    padding: 7% 0;
}

.check-box{padding:0 0 0px 4%}
	
.money {
    max-width: 50%;
}	
.money2 {
    max-width:92%;
}	
.window {
    max-width: 25%;
    margin-top: -.5%;
}	
.line:after {
    content: '';
    position: absolute;
    background: url(../images/line5.png) no-repeat center right;
    height: 11px;
    top: 3.5%;
}	
	
.banner{background:url(../images/banner.png) no-repeat center center;background-color:#171527; background-size: cover; padding:3% 0 12% 0;}
.section2{background-color:#fff;padding:5% 0 0% 0;text-align:center;}
.section3{background:url(../images/section3.png) no-repeat center bottom; background-size: cover; padding:7% 0 0% 0;}
.section4{background-color:#fff;padding:3% 0 3% 0;}
.section5{background-image: linear-gradient(to right, #2f1b5e , #16151f); padding:4% 0;    background-color: #1b1a28;}
.section6{background-color:#eef6f9;padding:3% 0 4% 0;}
.section7{padding:4% 0 4% 0;}
.section7a{background-color:#eef6f9;padding: 4% 0;}
.section8{background:url(../images/section8.png) no-repeat center center;background-size: cover;padding:4% 0 0% 0;z-index: 1;position: relative;    background-color: #1b1b32;}
.section8a{background-color:#1f1e3b;padding:3% 0 3% 0;z-index: 1;position: relative;display:none;}
.section9{background-color:#fff;padding:5% 0 3% 0;}
.section10{background-color:#201e3a; padding:4% 0;}
.section11{background-color:#fff;padding:4% 0 3% 0;}
.section12{padding:3% 0 4% 0;}
.section13{background:url(../images/section13.png) no-repeat center center;background-size: cover;padding:0% 0 4% 0;background-color: #211945;}
.section14{padding:3% 0 3% 0;background-color: #fff;}
.section15{background:url(../images/section15.png) no-repeat center bottom;background-size: cover;padding:3% 0 0 0;}
.section16{    background: url(../images/section13.png) no-repeat center center;
    background-size: cover;
    padding: 5% 0;
    background-color: #211945;}
.section17{padding:4% 0 3% 0;background-color: #fff;}
.section18{padding:3% 0 3% 0;background-color: #fff;background:url(../images/section18.png) no-repeat center top;background-size: cover;}
.section19{background:url(../images/section19.png) no-repeat center center;background-size: cover;padding:3.5% 0 0% 0;    background-color: #1f1944;}
.section20{background-image: linear-gradient(transparent, #eef6f9);padding:3% 0 3% 0;}
.section21{background:url(../images/section21.png) no-repeat center bottom;background-size: cover;padding:16% 0 8% 0;margin-top: -11%;background-color: #f3f9fb;}
.section22{background-image:linear-gradient(#f3f9fb, transparent);padding: 0% 0 3% 0;margin-top: -4%;}
.section23{background:url(../images/section23.png) no-repeat center center;background-size: cover;padding:4% 0;    background-color: #221d3e;}
.section24{padding:3% 0 3% 0;background-color: #fff;}
.section25{padding:2% 0 3% 0;background-color: #fff;}
.section26{    background-color: #311a61;padding:4% 0;}
.section27{padding:4% 0 4% 0;background-color: #fff;}
.section28{background:url(../images/section28.png) no-repeat center center;background-size: cover;padding:4% 0 4% 0;    background-color: #221d3e;}
.section29{padding:3% 0 3% 0;background-color: #fff;}
.section29a{background-color: #f7f9fb;padding: 3% 0 3% 0;border-top: 4px solid #f0f0f0;border-bottom: 4px solid #f0f0f0;}
.section30{background:url(../images/section30.png) no-repeat center center;background-size: cover;padding:4% 0 4% 0;    background-color: #221d3e;}
.section31{padding:4% 0;background-color: #fff;}
.section32{padding:4% 0 2% 0;    background-color: #2e125c;}
.section33{background:url(../images/section33.png) no-repeat center center;background-size: cover;padding:3% 0;    background-color: #221d3e;}
.section34{padding:4% 0;background-color: #fff;}
.footer {
    background-image: linear-gradient(to bottom right, #183268, #120f3f);
    background-size: cover;
    padding: 0% 0 3% 0;
}
.bottom {
    background-color: #fff;
    padding: 2% 0;
}
.bottom a:hover {
    color: #212121;
}
.bottom a {
    color: #2a6496;
}
@media only screen and (max-width: 767px){

.banner{}
.section6{background-color: #eef6f9;padding:3% 0 3% 0;}
.section7{background-image:none;padding:3% 0 3% 0;margin-top: 0%;background-color: #fff;}
.section7a{background-color: #eef6f9;padding:3% 0 3% 0;}
.section8{background-image:none;padding:3% 0 3% 0;background-color: #1a1a31;}
.section13{padding:0% 0 3% 0;}
.section20{background-color: #eef6f9;padding:3% 0 3% 0;}
.section21{background-image:none;padding:3% 0 3% 0;margin-top: 0%;background-color: #fff;}
.section22{background-color: #eef6f9;padding:3% 0 3% 0;}

.line:after {
    display:none;
}


.instant img{max-width: 100%;}

.s24box, .check-box{padding: 0 15px;}
.s24boxa{padding: 0 15px;}

.magix-text-inner:before {
    left: 10px;
}

.checklist4 li {
    margin-left: -11px;
}


ul.without-checklist {
    padding-top: 0%;
}

ul.with-checklist {
    padding-top: 0%;
}

.s13mainbox{    padding-left: 15px;}
.section13 .box img{    max-width: 100%;
    margin-left: 0% !important;}

	.scalable video{    max-width: 100%;}	
	
.record-text{z-index: 1;padding: 0 15px;}
.record video{width:100%}
.s19box {
   background-color:#1b133a;
   background-image:none;
    margin-bottom: 0;
}

.icon{margin-left: 0%;}
	
.s13box {margin-top: 5%;}
.bott{max-width: 100%;}
.bott2{max-width: 100%;margin-left: 0%;}

.new1 img{max-width: 100%;margin-left: 0% !important;}
.new3 img{max-width: 100%;}

.magix img {
    max-width: 100%;
    margin-left: 0% !important;
}

.section4 .box { border-right: 0px solid #c9e4f2;}

.billion-img img {max-width: 100%;}
.captivate img{margin-top:3%;}

.take img {max-width: 100%;margin-left: 0;margin-top: 5%;}
.arrow1 img {margin-left: 0%;}


.record img { max-width: 100%;margin-top: 0%;}


.titlebg{background-image:none;padding: 2% 4% 2% 4%;border: 2px solid #2b9fff;border-radius: 50px;}

.fast img{max-width:100%;left:0;}

ul.checklist2 .list-item{padding-left: 10%;}
ul.checklist2 .list-item img{padding-right: 6%;}

ul.checklist3 .list-item{padding-left: 10%;}
ul.checklist3 .list-item img{padding-right: 6%;}	
	
.s16title1 p{font-size:12px}
.s16title2 p{font-size:12px}	

.box-text1 {
    border-right: 0px solid #87959b;
    padding: 4% 6% 9% 2%;
}

.box-text1:before {
    display: none;
}

.box-text2 {
    border-left: 0px solid #87959b;
    padding: 3% 2% 0% 8%;
    margin-left: 0%;
}

.box-text2:after {
    display: none;
}


.s16title1 p{font-size:20px}
.s16title2 p{font-size:20px}	

.image{display:none}
.image2{display:block}

.padding0{padding:0 15px;}
.padding3 {padding: 0 15px;}
.paddingR{padding:0 15px}
.paddingL{padding:0 15px}
.text-box{padding-right:0 15px;}
.text-box2{padding-left:0 15px;}


.mobile-center {
    text-align: center;
}

.pc-right{
	text-align: center;
}
}

@media (min-width: 240px){
	.lappy {
		position: static;
		right: 0;
		bottom: 0px;
	}
	.videosection {
		position: static;
		right: 0;
		bottom: 0px;
	}
	.mainvideo {
		position: static;
		width: 100%;
		height: auto;
	}
	
	.video {
        width: 485px;
        height: 231px;
        top: 23px;
        left: 0px;
        margin-bottom: 8%;
    }
	
	
}
@media only screen and (max-width: 600px) {
	.ex{
		background-color:red;
	}
.mycontainer, .mycontainer2{
    width: 100%;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.mycontainer3, .mycontainer4{
    width: 93%;
}

}	
@media only screen and (min-width: 600px) {
	.ex{
		background-color:black;
	}
.ex{background-color:white}	

}
@media only screen and (max-width: 600px) {
	.ex{
		background-color:black;
	}

}
@media (min-width: 480px){
	.mainvideo {
		position: static;
		width: 100%;
		height: 0px;
	}
	.video {
        width: 485px;
        height: 273px;
        top: 23px;
        left: 28px;
        margin-bottom: 8%;
    }
	
.ex{background-color:yellow}	
}

@media (min-width: 576px){
	.mycontainer{max-width:640px;margin-left: auto;}
	.mycontainer2{max-width:640px;margin-right: auto;}
	.mycontainer3{
    width: 93%;
	margin:auto;
}
}

@media only screen and (min-width: 768px) {
	.ex{
		background-color:white;
	}	
	.mycontainer{max-width:734px;margin-left: auto;}
	.mycontainer2{max-width:734px;margin-right: auto;}
	.mycontainer3, .mycontainer4{max-width:91% !important;margin:auto;}
	.lappy {
		position: relative;
		right: 0;
		bottom: -50px;
	}
	.videosection {
		position: relative;
		right: 0;
		bottom: 0px;
	}
	.mainvideo {
		position: absolute;
		width: 402px;
		height: 227px;
		top: 40px;
		left: 24px;
	}
	.video {
        width: 315px;
        height: 117px;
        top: 15px;
        left: 7px;
        margin-bottom: 12%;
    }
 .take img {
    max-width: 115%;
    margin-left: -5% !important;
    margin-top: 20%;
}

ul.checklist2 .list-item{padding-left: 35%;}
ul.checklist2 .list-item img{padding-right: 6%;}

ul.checklist3 .list-item{padding-left: 8%;}
ul.checklist3 .list-item img{padding-right: 6%;}	
	
.s16title1 p{font-size:12px}
.s16title2 p{font-size:12px}	
	
}
@media only screen and (min-width: 800px) {
	.mycontainer{max-width:747px;margin-left: auto;}
	.mycontainer2{max-width:760px;margin-right: auto;}
	.mycontainer3, .mycontainer4{max-width:83% !important;margin:auto;}
}
@media only screen and (min-width: 992px) {
	.ex{
		background-color:blue;
	}	
	.mycontainer{max-width:974px;margin-left: auto;}
	.mycontainer2{max-width:968px;margin-right: auto;}
	.mycontainer3, .mycontainer4{max-width:83% !important;margin:auto;}
	
	.mainvideo {
		position: absolute;
		width: 551px;
		height: 327px;
		top: 40px;
		left: 30px;
	}
	.video {
        width: 429px;
        height: 162px;
        top: 21px;
        left: 11px;
        margin-bottom: 10%;
    }
.take img {
    max-width: 108%;
    margin-left: -8% !important;
    margin-top: 19%;
}

ul.checklist2 .list-item{padding-left: 45%;}
ul.checklist2 .list-item img{padding-right: 6%;}

ul.checklist3 .list-item{padding-left: 3%;}
ul.checklist3 .list-item img{padding-right: 6%;}	
	
.s16title1 p{font-size:17px}
.s16title2 p{font-size:17px}		

.captivate{margin-left: -10%;}
}

@media only screen and (min-width: 1200px) {
	.ex{
		background-color:pink;
	}
	.mainvideo {
	    position: absolute;
		width: 655px;
		height: 382px;
		top: 70px;
		left: 38px;
	}
	.video {
        width: 403px;
        height: 196px;
        top: 1px;
        left: 0px;
        margin-bottom: 0px;
    }
.mycontainer{max-width:1180px;margin-left: auto;}
.mycontainer2{max-width:1180px;margin-right: auto;}
.mycontainer3, .mycontainer4{max-width:91% !important;margin:auto;}
.take img {
    max-width: 108%;
    margin-left: -7% !important;
    margin-top: 10%;
}

ul.checklist2 .list-item{padding-left: 54%;}
ul.checklist2 .list-item img{padding-right: 6%;}

ul.checklist3 .list-item{padding-left: 3%;}
ul.checklist3 .list-item img{padding-right: 6%;}	

.s16title1 p{font-size:20px}
.s16title2 p{font-size:20px}	

.captivate{margin-left: -9%;}
}


@media (min-width:1300px) {
.mycontainer{max-width:1219px;margin-left: auto;}
.mycontainer2{max-width:1219px;margin-right: auto;}
.mycontainer3, .mycontainer4{max-width:82% !important;margin:auto;}
.ex{background-color:blue}




ul.checklist2 .list-item{padding-left: 54%;}
ul.checklist2 .list-item img{padding-right: 6%;}

ul.checklist3 .list-item{padding-left: 3%;}
ul.checklist3 .list-item img{padding-right: 6%;}

.s16title1 p{font-size:22px}
.s16title2 p{font-size:22px}	

.captivate{margin-left: -10%;}
}
@media (min-width:1400px) {
.mycontainer{max-width:1289px;margin-left: auto;}
.mycontainer2{max-width:1289px;margin-right: auto;}

.mycontainer3, .mycontainer4{max-width:82% !important;margin:auto;}

.section1 .box{}

.ex{background-color:silver}





ul.checklist2 .list-item{padding-left: 56%;}
ul.checklist2 .list-item img{padding-right: 10%;}

ul.checklist3 .list-item{padding-left: 3%;}
ul.checklist3 .list-item img{padding-right: 10%;}

.captivate{margin-left: -10%;}

.s16title1 p{font-size:24px}
.s16title2 p{font-size:24px}
}
@media (min-width:1500px) {
.mycontainer{max-width:1370px;margin-left: auto;}
.mycontainer2{max-width:1370px;margin-right: auto;}
.mycontainer3{max-width:76% !important;margin:auto;}
.mycontainer4{max-width:64% !important;margin:auto;}

.section1 .box{}

.ex{background-color:pink}



ul.checklist2 .list-item{padding-left: 56%;}
ul.checklist2 .list-item img{padding-right: 10%;}

ul.checklist3 .list-item{padding-left: 3%;}
ul.checklist3 .list-item img{padding-right: 10%;}

.s16title1 p{font-size:26px}
.s16title2 p{font-size:26px}

.captivate{margin-left: -10%;}
}

@media (min-width:1800px) {

.section8 {
    margin-top: -1%;}
	
.mycontainer{max-width:74% !important;margin-left: auto;}
}

@media (min-width:1900px) {
	
.mycontainer{max-width:74% !important;margin-left: auto;}
}

@media (min-width:2000px){
.ex{background-color:black}

.section8 {
    margin-top: -1%;}
	
.mycontainer{max-width:78% !important;margin-left: auto;}
.mycontainer2{max-width:84% !important;}
.mycontainer3{max-width:64% !important;margin:auto;}
.mycontainer4{max-width:64% !important;margin:auto;}
.section1 .box{padding-right:8%;}

.captivate{margin-left: -10%;}

}

	
.mt0{margin-top:0%;}.mt1{margin-top:1%;}.mt2{margin-top:2%;}.mt3{margin-top:3%;}.mt4{margin-top:4%;}.mt5{margin-top:5%;}.mt6{margin-top:6%;}.mt7{margin-top:7%;}
.mt8{margin-top:8%;}.mt9{margin-top:9%;}.mt10{margin-top:10%;}.mt11{margin-top:11%;}.mt12{margin-top:12%;}.mt13{margin-top:13%;}.mt14{margin-top:14%;}.mt15{margin-top:15%;}.mt17{margin-top:17%;}.mt20{margin-top:20%;}.mt22{margin-top:22%;}.mt26{margin-top:26%;}.mt28{margin-top:28%;}.mtm13{margin-top:-13%;}.mtm16{margin-top:-16%;}.mtm4{margin-top:-4%;}.mtm1{margin-top:-1%;}.mtm2{margin-top:-2%;}.mtm3{margin-top:-3%;}.mtm5{margin-top:-5%;}.mtm6{margin-top:-6%;}.mtm8{margin-top:-8%;}.mtm9{margin-top:-9%;}.mtm20{margin-top:-20%;}.mtm40{margin-top:-40px;}.mtm8-3 {margin-top: -8.3%;}.mtm12-7 {margin-top: -12.7%;}.mtm4-8 {margin-top: -4.8%;}
.mtm10{margin-top: -10px;border: 6px solid #fff;}

.mbm22{margin-bottom: -22px;}

.padding8{
    padding:8px;
}
.section6new{background:url(../images/section6new.png) no-repeat center top;background-size: cover; padding:4% 0;}

.headclr{color:#f9f5ff;}
.ylwclr{color:#ffd060;}
.section-headline{color:#000;}
.section-headline1{color:#f9f5ff;}